hs-form .hs-input, .hs-form textarea.hs-input {
    box-sizing: border-box;
    max-width: 2000px;
    width: 100%;
}



.hs-form-field input {
  width: 100%;
  display: block;
  border: none;
  padding: 5px 0;
  border-bottom: solid 1px #FFFFFF;
  -webkit-transition: all 0.3s cubic-bezier(0.64, 0.09, 0.08, 1);
  transition: all 0.3s cubic-bezier(0.64, 0.09, 0.08, 1);
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 96%, #FFFFFF 4%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 96%, #FFFFFF 4%);
  background-position: -1600px 0;
  background-repeat: no-repeat;
  color: #FFFFFF;

}

.hs-form-field label {
    font-weight: 400;
	font-size:16px;
	color:#FFF;
}


.hs-error-msgs  label {
    font-weight: 300;
	font-size:12px;
	color:#000;

}


ul.hs-error-msgs  {  
	list-style:none;
	margin-left:-40px;
}

ul.hs-error-msgs  {  
	list-style:none;
	margin-left:-40px;
	position:absolute;
	margin-top:4px;
	
	
}

.hs-form-field {  
	margin-bottom:30px;
}


select {
	height:50px;
	width:100%;
      width:$size-width-select;
      height:$size-height-select;
      line-height:$size-height-select;
      -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none;
      padding:0 1em;
      border-radius:4px;
      border:1px solid lighten($color-text-light, 30%);
      background: -webkit-linear-gradient(bottom, $color-light-green-grey -20%, $color-white 110%) no-repeat;
      background: -moz-linear-gradient(bottom, $color-light-green-grey -20%, $color-white 110%) no-repeat;
      background: -ms-linear-gradient(bottom, $color-light-green-grey -20%, $color-white 110%) no-repeat;
      background: linear, to top, $color-light-green-grey -20%, $color-white 110% no-repeat;
      color:$color-text-light;
      cursor:pointer;
      transition: all 0.4s ease;
	  
	  border: 2px none;

      &:hover, &:focus {
        border-color:lighten($color-green, 15%);
        box-shadow: 0 0 5px lighten($color-green, 20%);
        outline:0;
      }
}

.hs_occupation {
	margin-top:10px;
}



.hs_submit  input {
	border: 2px solid #0dd57e;
	height:50px;
	width:100%;

	border-radius:30px;  
	text-transform:uppercase;
	font-size:22px;
	font-weight:900;
	color:#FFF;
	background:#0dd57e;
	margin-top:0px;
	
		-webkit-box-shadow: 3px 2px 5px -3px rgba(0,0,0,0.53);
		-moz-box-shadow: 3px 2px 5px -3px rgba(0,0,0,0.53);
		box-shadow: 3px 2px 5px -3px rgba(0,0,0,0.53);	
	
}

.hs_submit  input:hover {

	background:#00ff7f;
	margin-top:2px;	
		-webkit-box-shadow: 3px 6px 5px -3px rgba(0,0,0,0.53);
		-moz-box-shadow: 3px 6px 5px -3px rgba(0,0,0,0.53);
		box-shadow: 3px 6px 5px -3px rgba(0,0,0,0.53);
	
}



h1 {color:#0dd57e; 
	text-shadow: 0 1px 0 rgb(240,240,240) , 0 2px 0 rgb(221,221,221) , 0 3px 0 rgb(220,220,220) ;
	-webkit-transition: all 300ms cubic-bezier(0.42, 0, 0.10, 0.5);
	-moz-transition: all 300ms cubic-bezier(0.42, 0, 0.10, 0.5);
	-o-transition: all 300ms cubic-bezier(0.42, 0, 0.10, 0.5);
	transition: all 300ms cubic-bezier(0.42, 0, 0.10, 0.5);

}
h2 { font-size:32px; font-family: 'Russo One', sans-serif; color:#24abb0; }
h3 { font-size: 26px; }
.row { margin-left:0px;	margin-right:0px; }

.introEdemersive { color: #fff; }
.introEdemersive {	
	height:600px;
	display:table;
	width: 100%;
}



.infinite-research {
	background-color: #324c64;
    color: #fff;
    padding: 30px 0;
    text-align: center;
}

.infinite-research-blog {
	background-color: #324c64;
    color: #fff;
    padding: 30px 0;

}


.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}




/** Pure CSS wave effect **/
#wave{
	position: relative;
	width: 100%;
}
#wave > span{
	float: left;
	width: 10%;
	height: 2px ;
	animation: animate 1s ease-in-out alternate infinite;
	border-radius: 0px   0px 50% 50%;
}
#wave > span:nth-child(1){
	background-color: #f7ffff;	
}
#wave > span:nth-child(2){
	background-color: #f7ffff;
	animation-delay: .2s;
}
#wave > span:nth-child(3){
	background-color: #f7ffff;
	animation-delay: .4s;
}
#wave > span:nth-child(4){
	background-color: #f7ffff;
	animation-delay: .6s;
}
#wave > span:nth-child(5){
	background-color: #f7ffff;
	animation-delay: .8s;
}
#wave > span:nth-child(6){
	background-color:#f7ffff;
	animation-delay: 1s;
}
#wave > span:nth-child(7){
	background-color: #f7ffff;
	animation-delay: 1.2s;
}
#wave > span:nth-child(8){
	background-color: #f7ffff;
	animation-delay: 1.4s;
}
#wave > span:nth-child(9){
	background-color: #f7ffff;
	animation-delay: 1.6s;
}
#wave > span:nth-child(10){
	background-color: #f7ffff;
	animation-delay: 1.8s;
}
@keyframes animate{
	to { height: 30px; margin-top:-5px;  }
}

.painelPlanos {
    background-color: #4dba7a;
    position: relative;
    text-align: center;
}
.painelPlanos-onda {
    display: block;
    fill: #4dba7a;
    height: 25px;
    position: absolute;
    top: 0;
    width: 100%;
}




.introEdemersive .intro-block {
	position:relative;
	z-index:1;
}



.text-edmersive h1 {
	font-size:48px;
	font-family: 'Russo One', sans-serif;
}
.text-edmersive .fontwhite {
	text-shadow: 0 1px 0 rgb(0,0,0) , 0 2px 0 rgb(40,40,40) , 0 3px 0 rgb(40,40,40) ;
		-webkit-transition: all 300ms cubic-bezier(0.42, 0, 0.10, 0.5);
		-moz-transition: all 300ms cubic-bezier(0.42, 0, 0.10, 0.5);
		-o-transition: all 300ms cubic-bezier(0.42, 0, 0.10, 0.5);
		transition: all 300ms cubic-bezier(0.42, 0, 0.10, 0.5);
	
}

.introEdemersive h1  {
	font-size:60px;
	text-transform:uppercase;
	color:#FFFFFF;
	margin-top:200px;
	font-family: 'Russo One', sans-serif;
}



.introEdemersive .text-intro > h1 {
	text-transform: uppercase;
	color:#FFF;
	margin-top:240px;
	font-weight: 600;
    letter-spacing: 0.04em;
    line-height: 1em;
    margin-bottom: 0.2em;
	font-size:4.4em;
}

.introEdemersive .text-intro > p {
	text-transform: uppercase; 
	text-align: center; 
	color:#ffda39;
	font-size:1.4em;
	margin-top:30px;
}	


.grid-margin h1 {
    margin-left: 10%;
    margin-right: 4%;
}

.grid-margin h3 {
    margin-left: 10%;
    margin-right: 4%;
	font-size:26px;
}


.animate-toTopIn {
    opacity: 1;
    transform: translate(0px, 0px);
    transition: transform 0.5s ease 0s, opacity 0.5s ease-out 0s;
}



.vr-badge {
    background: rgba(0, 0, 0, 0) url("../images/vr/stamp-vr.png") no-repeat scroll center center / cover ;
    border-radius: 100em;
    height: 230px;
    margin: -260px auto 30px;
    position: relative;
    width: 230px;
    z-index: 250;
    
}

.plus-badge {
    background: url("../images/vr/plus.png") no-repeat scroll center center / cover ;
    height: 73px;
	width: 80px;
    margin-top:-73px ;
    position: absolute;
	z-index:250;    
}

.plus-badge-white {
    background: url("../images/vr/pluswhite.png") no-repeat scroll center center / cover ;
    height: 73px;
	width: 80px;
    margin-top:-73px ;
    position: absolute;
	z-index:250;    
}






@keyframes example {
    0%   { top: 10px;}
	25%  { top: 0px;}
    65%  { top: 20px;}
	100% { top: 10px;}
}


@-webkit-keyframes opacacidadeDecrease {
  0%   { opacity: 0.9; }
  100% { opacity: 0; }
}
@-moz-keyframes opacacidadeDecrease {
  0%   { opacity: 0.9; }
  100% { opacity: 0; }
}
@-o-keyframes opacacidadeDecrease {
  0%   { opacity: 0.9; }
  100% { opacity: 0; }
}
@keyframes opacacidadeDecrease {
  0%   { opacity: 0.9; }
  100% { opacity: 0; }
}

@-webkit-keyframes opacacidadeIncrease {
  0%   { opacity: 0; }
  100% { opacity: 0.9; }
}
@-moz-keyframes opacacidadeIncrease {
  0%   { opacity: 0; }
  100% { opacity: 0.9; }
}
@-o-keyframes opacacidadeIncrease {
  0%   { opacity: 0; }
  100% { opacity: 0.9; }
}
@keyframes opacacidadeIncrease {
  0%   { opacity: 0; }
  100% { opacity: 0.9; }
}

.robot-anime {
    position: relative;
    animation-name: example;
    animation-duration: 5s;
    animation-iteration-count: infinite; 
	animation-timing-function: linear;
  
}

.robot-container {
	height:700px;
}


.text_frame {
	position:absolute;
	z-index:150;
	text-align:center;  
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	vertical-align: middle;
	top:25%;   
}


.text_frame > h2  {
	color:#FFF;
	font-size:34px;

	font-family: 'Russo One', sans-serif;

}

.frame_imagem {
  width: 50%;
  height:400px;
  margin-left:-15px;
  overflow: auto;
  float:left;
}



.responsive-video {
max-width: 100%;
height: auto;
}


.filtro-intro {
	background: #262626 linear-gradient(30deg, #37adf0 0px, #47e971);
	z-index:100;
	position:absolute;
	width: 100%;
	height:600px;  	
	-webkit-animation: opacacidadeIncrease 2s normal ;
	-moz-animation: opacacidadeIncrease 2s normal ;
	-o-animation:opacacidadeIncrease 2s normal ;
	animation: opacacidadeIncrease 2s normal forwards;  
}

#video-intro {
	height:600px;
	
}





.filtroVerde {
	background: #262626 linear-gradient(30deg, #37adf0 0px, #47e971);
	z-index:100;
	position:absolute;
	width: 100%;
	height:400px;  	
	-webkit-animation: opacacidadeIncrease 3s normal ;
	-moz-animation: opacacidadeIncrease 3s normal ;
	-o-animation:opacacidadeIncrease 3s normal ;
	animation: opacacidadeIncrease 3s normal forwards;  
}



 div.filtroVerde:hover {		
	-webkit-animation: opacacidadeDecrease 3s normal forwards;
	-moz-animation: opacacidadeDecrease 3s normal forwards;
	-o-animation:opacacidadeDecrease 3s normal forwards;
	animation: opacacidadeDecrease 3s normal forwards;
}


.image_fundo, .image_fundo2, .image_fundo3, .image_fundo4 {
	position:absolute;
	background-size: cover;
	background-repeat: no-repeat;
	z-index:0;
	width: 100%;
	height:400px;
}


.image_fundo3 {	background-image: url("../images/vr/edmersiv-print-01.png");}
.image_fundo4 {	background-image: url("../images/vr/edmersiv-print-01.png");}







/* Check Correct Animation */

.text-list {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.text-list.vertical .text-list-item {
    margin-bottom: 12px;
}
.text-list .text-list-item {
}
.text-list .text-list-item::before, .text-list .text-list-item::after {
    content: " ";
    display: table;
    line-height: 0;
}
.text-list .text-list-item::after {
    clear: both;
}
.text-list .avatar {
    border: 0 none;
    box-shadow: none;
    float: left;
    height: auto;
    margin: 0;
    outline: 0 none;
    padding: 0;
    width: auto;
}

.avatar {
    box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.15);
    display: inline-block;
    float: left;
    margin: 18px 12px 18px 0;
    overflow: hidden;
    position: relative;
    transform: translate(0px, 0px);
    transition: all 0.2s ease 0s;
}

.ev-icon {
    background: rgba(0, 0, 0, 0) url("../images/vr/tick.png") no-repeat scroll 0 0;
    display: inline-block;
    margin-top: 20px;
    min-height: 120px;
    padding-left: 70px;
    vertical-align: middle;
}




@media only screen and (min-width: 601px) and (max-width: 1200px) {
	
	
	.introEdemersive .text-intro > h1 {
    color: #fff;
    font-size: 3.4em;
	margin-top:180px; 
    
	}
	
	.vr-badge {
    background: rgba(0, 0, 0, 0) url("../images/vr/stamp-vr.png") no-repeat scroll center center / cover ;
    border-radius: 100em;
    height: 200px;
	width: 200px;
	left:50%;
    margin-top: 200px;
	margin-left: -100px;	
    position: absolute;    
    z-index: 250;
	}
	
	.mt100 .responsive-video  {
		margin-top:200px;
	}
	
	.grid-margin h3 {
    font-size: 18px;
    margin-left: 1%;
    margin-right: 1%;
	}
	
	h2 {
    color: #24abb0;
    font-family: "Russo One",sans-serif;
    font-size: 26px;
	}
	

	.robot-anime img { width: 100%; display:none;}
	
	.text-list {
    list-style: outside none none;
    margin: 0;
    padding: 0;
    width: 100% !important;
	}

}

@media only screen and (min-width: 10px) and (max-width: 600px) {
	.introEdemersive .text-intro > h1 {
    color: #fff;
    font-size: 2.8em;
	margin-top:160px;  
	margin-bottom:40px;
	}
	

	
	.grid-margin h3 {
    font-size: 18px;
    margin-left: 1%;
    margin-right: 1%;
	}
	
	.vr-badge {
    background: rgba(0, 0, 0, 0) url("../images/vr/stamp-vr.png") no-repeat scroll center center / cover ;
    border-radius: 100em;
    height: 200px;
	width: 200px;
	left:50%;
    margin-top: 20px;
	margin-left: -100px;	
    position: absolute;    
    z-index: 250;
	}
	
	
	h2 {
    color: #24abb0;
    font-family: "Russo One",sans-serif;
    font-size: 26px;
	}
	
	.ev-icon {
    background: rgba(0, 0, 0, 0) url("../images/vr/tick-pequeno.png") no-repeat scroll 0 0;
    display: inline-block;
    margin-top: 20px;
    min-height: 120px;
    padding-left: 58px;
    vertical-align: middle;
	}

	.robot-container { height: auto;}	
	.navbar-header img { width:70%;}	
	.text-edmersive .mt100 { margin-top:30px;}
	
	

	
}






